environment:
  matrix:
    - node_version: 7
    - node_version: 6

install:
  - ps: Install-Product node $env:nodejs_version
  - npm install

build_script:
  - npm run clean
  - npm run lint
  - npm run docs
  - npm run cover
  - npm run build:es5
  - npm run build:js
  - npm run build:min.js

test_script:
  - node --version
